
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Baza Reklam", "BazaReklam\Baza Reklam.csproj", "{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}"
EndProject
Project("{F14B399A-7131-4C87-9E4B-1186C45EF12D}") = "RaportySQL", "RaportySQL\RaportySQL.rptproj", "{C21ED0FA-2806-4BE2-8843-530364FBA631}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "BazaReklamSetup", "BazaReklamSetup\BazaReklamSetup.vdproj", "{376FC7DF-ED3D-4EF4-81F9-92249C2A8335}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExportToCDN", "TruckExpoCDN\ExportToCDN.csproj", "{E06D8F95-3C3F-4369-A60C-9DFF6703E8A0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BazaReklam.Updater", "BazaReklam.Updater\BazaReklam.Updater.csproj", "{D79A9AD4-2E15-4A9B-98C9-467B25D47FEA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		DebugLocal|Any CPU = DebugLocal|Any CPU
		Production|Any CPU = Production|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.DebugLocal|Any CPU.ActiveCfg = Debug|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.DebugLocal|Any CPU.Build.0 = Debug|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Production|Any CPU.ActiveCfg = Debug|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Production|Any CPU.Build.0 = Debug|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.Debug|Any CPU.ActiveCfg = Debug
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.DebugLocal|Any CPU.ActiveCfg = DebugLocal
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.Production|Any CPU.ActiveCfg = Debug
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.Release|Any CPU.ActiveCfg = Production
		{376FC7DF-ED3D-4EF4-81F9-92249C2A8335}.Debug|Any CPU.ActiveCfg = Debug
		{376FC7DF-ED3D-4EF4-81F9-92249C2A8335}.DebugLocal|Any CPU.ActiveCfg = Debug
		{376FC7DF-ED3D-4EF4-81F9-92249C2A8335}.Production|Any CPU.ActiveCfg = Debug
		{376FC7DF-ED3D-4EF4-81F9-92249C2A8335}.Release|Any CPU.ActiveCfg = Release
		{E06D8F95-3C3F-4369-A60C-9DFF6703E8A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E06D8F95-3C3F-4369-A60C-9DFF6703E8A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E06D8F95-3C3F-4369-A60C-9DFF6703E8A0}.DebugLocal|Any CPU.ActiveCfg = Debug|Any CPU
		{E06D8F95-3C3F-4369-A60C-9DFF6703E8A0}.DebugLocal|Any CPU.Build.0 = Debug|Any CPU
		{E06D8F95-3C3F-4369-A60C-9DFF6703E8A0}.Production|Any CPU.ActiveCfg = Release|Any CPU
		{E06D8F95-3C3F-4369-A60C-9DFF6703E8A0}.Production|Any CPU.Build.0 = Release|Any CPU
		{E06D8F95-3C3F-4369-A60C-9DFF6703E8A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E06D8F95-3C3F-4369-A60C-9DFF6703E8A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{D79A9AD4-2E15-4A9B-98C9-467B25D47FEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D79A9AD4-2E15-4A9B-98C9-467B25D47FEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D79A9AD4-2E15-4A9B-98C9-467B25D47FEA}.DebugLocal|Any CPU.ActiveCfg = Debug|Any CPU
		{D79A9AD4-2E15-4A9B-98C9-467B25D47FEA}.DebugLocal|Any CPU.Build.0 = Debug|Any CPU
		{D79A9AD4-2E15-4A9B-98C9-467B25D47FEA}.Production|Any CPU.ActiveCfg = Release|Any CPU
		{D79A9AD4-2E15-4A9B-98C9-467B25D47FEA}.Production|Any CPU.Build.0 = Release|Any CPU
		{D79A9AD4-2E15-4A9B-98C9-467B25D47FEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D79A9AD4-2E15-4A9B-98C9-467B25D47FEA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
EndGlobal
